﻿@font-face {
    font-family: "FontAwesome";
    src: url('../Font/fontawesome-webfont.eot');
    src: url('../Font/fontawesome-webfont.eot?#iefix') format('eot'), url('../Font/fontawesome-webfont.woff') format('woff'), url('../Font/fontawesome-webfont.ttf') format('truetype'), url('../Font/fontawesome-webfont.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit;
}

a [class^="icon-"], a [class*=" icon-"] {
    display: inline-block;
    text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
    vertical-align: top;
    font-size: 1.3333333333333333em;
}

.btn [class^="icon-"], .btn [class*=" icon-"] {
    /* keeps button heights with and without icons the same */
    line-height: .9em;
}

li [class^="icon-"], li [class*=" icon-"] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}

li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
    /* 1.5 increased font size for icon-large * 1.25 width */
    width: 1.875em;
}

li[class^="icon-"], li[class*=" icon-"] {
    margin-left: 0;
    list-style-type: none;
}

    li[class^="icon-"]:before, li[class*=" icon-"]:before {
        text-indent: -2em;
        text-align: center;
    }

    li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
        text-indent: -1.3333333333333333em;
    }
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before {
    content: "\f000";
    font-size: 16px;
}

.icon-music:before {
    content: "\f001";
    font-size: 16px;
}

.icon-search:before {
    content: "\f002";
    font-size: 16px;
}

.icon-envelope:before {
    content: "\f003";
    font-size: 16px;
}

.icon-heart:before {
    content: "\f004";
    font-size: 16px;
}

.icon-star:before {
    content: "\f005";
    font-size: 16px;
}

.icon-star-empty:before {
    content: "\f006";
    font-size: 16px;
}

.icon-user:before {
    content: "\f007";
    font-size: 16px;
}

.icon-film:before {
    content: "\f008";
    font-size: 16px;
}

.icon-th-large:before {
    content: "\f009";
    font-size: 16px;
}

.icon-th:before {
    content: "\f00a";
    font-size: 16px;
}

.icon-th-list:before {
    content: "\f00b";
    font-size: 16px;
}

.icon-ok:before {
    content: "\f00c";
    font-size: 16px;
}

.icon-remove:before {
    content: "\f00d";
    font-size: 16px;
}

.icon-zoom-in:before {
    content: "\f00e";
    font-size: 16px;
}

.icon-zoom-out:before {
    content: "\f010";
    font-size: 16px;
}

.icon-off:before {
    content: "\f011";
    font-size: 16px;
}

.icon-signal:before {
    content: "\f012";
    font-size: 16px;
}

.icon-cog:before {
    content: "\f013";
    font-size: 16px;
}

.icon-trash:before {
    content: "\f014";
    font-size: 16px;
}

.icon-home:before {
    content: "\f015";
    font-size: 16px;
}

.icon-file:before {
    content: "\f016";
    font-size: 16px;
}

.icon-time:before {
    content: "\f017";
    font-size: 16px;
}

.icon-road:before {
    content: "\f018";
    font-size: 16px;
}

.icon-download-alt:before {
    content: "\f019";
    font-size: 16px;
}

.icon-download:before {
    content: "\f01a";
    font-size: 16px;
}

.icon-upload:before {
    content: "\f01b";
    font-size: 16px;
}

.icon-inbox:before {
    content: "\f01c";
    font-size: 16px;
}

.icon-play-circle:before {
    content: "\f01d";
    font-size: 16px;
}

.icon-repeat:before {
    content: "\f01e";
    font-size: 16px;
}

/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before {
    content: "\f021";
    font-size: 16px;
}

.icon-list-alt:before {
    content: "\f022";
    font-size: 16px;
}

.icon-lock:before {
    content: "\f023";
    font-size: 16px;
}

.icon-flag:before {
    content: "\f024";
    font-size: 16px;
}

.icon-headphones:before {
    content: "\f025";
    font-size: 16px;
}

.icon-volume-off:before {
    content: "\f026";
    font-size: 16px;
}

.icon-volume-down:before {
    content: "\f027";
    font-size: 16px;
}

.icon-volume-up:before {
    content: "\f028";
    font-size: 16px;
}

.icon-qrcode:before {
    content: "\f029";
    font-size: 16px;
}

.icon-barcode:before {
    content: "\f02a";
    font-size: 16px;
}

.icon-tag:before {
    content: "\f02b";
    font-size: 16px;
}

.icon-tags:before {
    content: "\f02c";
    font-size: 16px;
}

.icon-book:before {
    content: "\f02d";
    font-size: 16px;
}

.icon-bookmark:before {
    content: "\f02e";
    font-size: 16px;
}

.icon-print:before {
    content: "\f02f";
    font-size: 16px;
}

.icon-camera:before {
    content: "\f030";
    font-size: 16px;
}

.icon-font:before {
    content: "\f031";
    font-size: 16px;
}

.icon-bold:before {
    content: "\f032";
    font-size: 16px;
}

.icon-italic:before {
    content: "\f033";
    font-size: 16px;
}

.icon-text-height:before {
    content: "\f034";
    font-size: 16px;
}

.icon-text-width:before {
    content: "\f035";
    font-size: 16px;
}

.icon-align-left:before {
    content: "\f036";
    font-size: 16px;
}

.icon-align-center:before {
    content: "\f037";
    font-size: 16px;
}

.icon-align-right:before {
    content: "\f038";
    font-size: 16px;
}

.icon-align-justify:before {
    content: "\f039";
    font-size: 16px;
}

.icon-list:before {
    content: "\f03a";
    font-size: 16px;
}

.icon-indent-left:before {
    content: "\f03b";
    font-size: 16px;
}

.icon-indent-right:before {
    content: "\f03c";
    font-size: 16px;
}

.icon-facetime-video:before {
    content: "\f03d";
    font-size: 16px;
}

.icon-picture:before {
    content: "\f03e";
    font-size: 16px;
}

.icon-pencil:before {
    content: "\f040";
    font-size: 16px;
}

.icon-map-marker:before {
    content: "\f041";
    font-size: 16px;
}

.icon-adjust:before {
    content: "\f042";
    font-size: 16px;
}

.icon-tint:before {
    content: "\f043";
    font-size: 16px;
}

.icon-edit:before {
    content: "\f044";
    font-size: 16px;
}

.icon-share:before {
    content: "\f045";
    font-size: 16px;
}

.icon-check:before {
    content: "\f046";
    font-size: 16px;
}

.icon-move:before {
    content: "\f047";
    font-size: 16px;
}

.icon-step-backward:before {
    content: "\f048";
    font-size: 16px;
}

.icon-fast-backward:before {
    content: "\f049";
    font-size: 16px;
}

.icon-backward:before {
    content: "\f04a";
    font-size: 16px;
}

.icon-play:before {
    content: "\f04b";
    font-size: 16px;
}

.icon-pause:before {
    content: "\f04c";
    font-size: 16px;
}

.icon-stop:before {
    content: "\f04d";
    font-size: 16px;
}

.icon-forward:before {
    content: "\f04e";
    font-size: 16px;
}

.icon-fast-forward:before {
    content: "\f050";
    font-size: 16px;
}

.icon-step-forward:before {
    content: "\f051";
    font-size: 16px;
}

.icon-eject:before {
    content: "\f052";
    font-size: 16px;
}

.icon-chevron-left:before {
    content: "\f053";
    font-size: 16px;
}

.icon-chevron-right:before {
    content: "\f054";
    font-size: 16px;
}

.icon-plus-sign:before {
    content: "\f055";
    font-size: 16px;
}

.icon-minus-sign:before {
    content: "\f056";
    font-size: 16px;
}

.icon-remove-sign:before {
    content: "\f057";
    font-size: 16px;
}

.icon-ok-sign:before {
    content: "\f058";
    font-size: 16px;
}

.icon-question-sign:before {
    content: "\f059";
    font-size: 16px;
}

.icon-info-sign:before {
    content: "\f05a";
    font-size: 16px;
}

.icon-screenshot:before {
    content: "\f05b";
    font-size: 16px;
}

.icon-remove-circle:before {
    content: "\f05c";
    font-size: 16px;
}

.icon-ok-circle:before {
    content: "\f05d";
    font-size: 16px;
}

.icon-ban-circle:before {
    content: "\f05e";
    font-size: 16px;
}

.icon-arrow-left:before {
    content: "\f060";
    font-size: 16px;
}

.icon-arrow-right:before {
    content: "\f061";
    font-size: 16px;
}

.icon-arrow-up:before {
    content: "\f062";
    font-size: 16px;
}

.icon-arrow-down:before {
    content: "\f063";
    font-size: 16px;
}

.icon-share-alt:before {
    content: "\f064";
    font-size: 16px;
}

.icon-resize-full:before {
    content: "\f065";
    font-size: 16px;
}

.icon-resize-small:before {
    content: "\f066";
    font-size: 16px;
}

.icon-plus:before {
    content: "\f067";
    font-size: 16px;
}

.icon-minus:before {
    content: "\f068";
    font-size: 16px;
}

.icon-asterisk:before {
    content: "\f069";
    font-size: 16px;
}

.icon-exclamation-sign:before {
    content: "\f06a";
    font-size: 16px;
}

.icon-gift:before {
    content: "\f06b";
    font-size: 16px;
}

.icon-leaf:before {
    content: "\f06c";
    font-size: 16px;
}

.icon-fire:before {
    content: "\f06d";
    font-size: 16px;
}

.icon-eye-open:before {
    content: "\f06e";
    font-size: 16px;
}

.icon-eye-close:before {
    content: "\f070";
    font-size: 16px;
}

.icon-warning-sign:before {
    content: "\f071"; 
}

.icon-plane:before {
    content: "\f072";
    font-size: 16px;
}

.icon-calendar:before {
    content: "\f073";
    font-size: 16px;
}

.icon-random:before {
    content: "\f074";
    font-size: 16px;
}

.icon-comment:before {
    content: "\f075";
    font-size: 16px;
}

.icon-magnet:before {
    content: "\f076";
    font-size: 16px;
}

.icon-chevron-up:before {
    content: "\f077";
    font-size: 16px;
}

.icon-chevron-down:before {
    content: "\f078";
    font-size: 16px;
}

.icon-retweet:before {
    content: "\f079";
    font-size: 16px;
}

.icon-shopping-cart:before {
    content: "\f07a";
    font-size: 16px;
}

.icon-folder-close:before {
    content: "\f07b";
    font-size: 16px;
}

.icon-folder-open:before {
    content: "\f07c";
    font-size: 16px;
}

.icon-resize-vertical:before {
    content: "\f07d";
    font-size: 16px;
}

.icon-resize-horizontal:before {
    content: "\f07e";
    font-size: 16px;
}

.icon-bar-chart:before {
    content: "\f080";
    font-size: 16px;
}

.icon-twitter-sign:before {
    content: "\f081";
    font-size: 16px;
}

.icon-facebook-sign:before {
    content: "\f082";
    font-size: 16px;
}

.icon-camera-retro:before {
    content: "\f083";
    font-size: 16px;
}

.icon-key:before {
    content: "\f084";
    font-size: 16px;
}

.icon-cogs:before {
    content: "\f085";
    font-size: 16px;
}

.icon-comments:before {
    content: "\f086";
    font-size: 16px;
}

.icon-thumbs-up:before {
    content: "\f087";
    font-size: 16px;
}

.icon-thumbs-down:before {
    content: "\f088";
    font-size: 16px;
}

.icon-star-half:before {
    content: "\f089";
    font-size: 16px;
}

.icon-heart-empty:before {
    content: "\f08a";
    font-size: 16px;
}

.icon-signout:before {
    content: "\f08b";
    font-size: 16px;
}

.icon-linkedin-sign:before {
    content: "\f08c";
    font-size: 16px;
}

.icon-pushpin:before {
    content: "\f08d";
    font-size: 16px;
}

.icon-external-link:before {
    content: "\f08e";
    font-size: 16px;
}

.icon-signin:before {
    content: "\f090";
    font-size: 16px;
}

.icon-trophy:before {
    content: "\f091";
    font-size: 16px;
}

.icon-github-sign:before {
    content: "\f092";
    font-size: 16px;
}

.icon-upload-alt:before {
    content: "\f093";
    font-size: 16px;
}

.icon-lemon:before {
    content: "\f094";
    font-size: 16px;
}

.icon-phone:before {
    content: "\f095";
    font-size: 16px;
}

.icon-check-empty:before {
    content: "\f096";
    font-size: 16px;
}

.icon-bookmark-empty:before {
    content: "\f097";
    font-size: 16px;
}

.icon-phone-sign:before {
    content: "\f098";
    font-size: 16px;
}

.icon-twitter:before {
    content: "\f099";
    font-size: 16px;
}

.icon-facebook:before {
    content: "\f09a";
    font-size: 16px;
}

.icon-github:before {
    content: "\f09b";
    font-size: 16px;
}

.icon-unlock:before {
    content: "\f09c";
    font-size: 16px;
}

.icon-credit-card:before {
    content: "\f09d";
    font-size: 16px;
}

.icon-rss:before {
    content: "\f09e";
    font-size: 16px;
}

.icon-hdd:before {
    content: "\f0a0";
    font-size: 16px;
}

.icon-bullhorn:before {
    content: "\f0a1";
    font-size: 16px;
}

.icon-bell:before {
    content: "\f0a2";
    font-size: 16px;
}

.icon-certificate:before {
    content: "\f0a3";
    font-size: 16px;
}

.icon-hand-right:before {
    content: "\f0a4";
    font-size: 16px;
}

.icon-hand-left:before {
    content: "\f0a5";
    font-size: 16px;
}

.icon-hand-up:before {
    content: "\f0a6";
    font-size: 16px;
}

.icon-hand-down:before {
    content: "\f0a7";
    font-size: 16px;
}

.icon-circle-arrow-left:before {
    content: "\f0a8";
    font-size: 16px;
}

.icon-circle-arrow-right:before {
    content: "\f0a9";
    font-size: 16px;
}

.icon-circle-arrow-up:before {
    content: "\f0aa";
    font-size: 16px;
}

.icon-circle-arrow-down:before {
    content: "\f0ab";
    font-size: 16px;
}

.icon-globe:before {
    content: "\f0ac";
    font-size: 16px;
}

.icon-wrench:before {
    content: "\f0ad";
    font-size: 16px;
}

.icon-tasks:before {
    content: "\f0ae";
    font-size: 16px;
}

.icon-filter:before {
    content: "\f0b0";
    font-size: 16px;
}

.icon-briefcase:before {
    content: "\f0b1";
    font-size: 16px;
}

.icon-fullscreen:before {
    content: "\f0b2";
    font-size: 16px;
}

.icon-group:before {
    content: "\f0c0";
    font-size: 16px;
}

.icon-link:before {
    content: "\f0c1";
    font-size: 16px;
}

.icon-cloud:before {
    content: "\f0c2";
    font-size: 16px;
}

.icon-beaker:before {
    content: "\f0c3";
    font-size: 16px;
}

.icon-cut:before {
    content: "\f0c4";
    font-size: 16px;
}

.icon-copy:before {
    content: "\f0c5";
    font-size: 16px;
}

.icon-paper-clip:before {
    content: "\f0c6";
    font-size: 16px;
}

.icon-save:before {
    content: "\f0c7";
    font-size: 16px;
}

.icon-sign-blank:before {
    content: "\f0c8";
    font-size: 16px;
}

.icon-reorder:before {
    content: "\f0c9";
    font-size: 16px;
}

.icon-list-ul:before {
    content: "\f0ca";
    font-size: 16px;
}

.icon-list-ol:before {
    content: "\f0cb";
    font-size: 16px;
}

.icon-strikethrough:before {
    content: "\f0cc";
    font-size: 16px;
}

.icon-underline:before {
    content: "\f0cd";
    font-size: 16px;
}

.icon-table:before {
    content: "\f0ce";
    font-size: 16px;
}

.icon-magic:before {
    content: "\f0d0";
    font-size: 16px;
}

.icon-truck:before {
    content: "\f0d1";
    font-size: 16px;
}

.icon-pinterest:before {
    content: "\f0d2";
    font-size: 16px;
}

.icon-pinterest-sign:before {
    content: "\f0d3";
    font-size: 16px;
}

.icon-google-plus-sign:before {
    content: "\f0d4";
    font-size: 16px;
}

.icon-google-plus:before {
    content: "\f0d5";
    font-size: 16px;
}

.icon-money:before {
    content: "\f0d6";
    font-size: 16px;
}

.icon-caret-down:before {
    content: "\f0d7";
    font-size: 16px;
}

.icon-caret-up:before {
    content: "\f0d8";
    font-size: 16px;
}

.icon-caret-left:before {
    content: "\f0d9";
    font-size: 16px;
}

.icon-caret-right:before {
    content: "\f0da";
    font-size: 16px;
}

.icon-columns:before {
    content: "\f0db";
    font-size: 16px;
}

.icon-sort:before {
    content: "\f0dc";
    font-size: 16px;
}

.icon-sort-down:before {
    content: "\f0dd";
    font-size: 16px;
}

.icon-sort-up:before {
    content: "\f0de";
    font-size: 16px;
}

.icon-envelope-alt:before {
    content: "\f0e0";
    font-size: 16px;
}

.icon-linkedin:before {
    content: "\f0e1";
    font-size: 16px;
}

.icon-undo:before {
    content: "\f0e2";
    font-size: 16px;
}

.icon-legal:before {
    content: "\f0e3";
    font-size: 16px;
}

.icon-dashboard:before {
    content: "\f0e4";
    font-size: 16px;
}

.icon-comment-alt:before {
    content: "\f0e5";
    font-size: 16px;
}

.icon-comments-alt:before {
    content: "\f0e6";
    font-size: 16px;
}

.icon-bolt:before {
    content: "\f0e7";
    font-size: 16px;
}

.icon-sitemap:before {
    content: "\f0e8";
    font-size: 16px;
}

.icon-umbrella:before {
    content: "\f0e9";
    font-size: 16px;
}

.icon-paste:before {
    content: "\f0ea";
    font-size: 16px;
}

.icon-user-md:before {
    content: "\f200";
    font-size: 16px;
}
